<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Ice One</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Ice_One"/>
<meta name="wx_page_id" content="459701"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Ice One" id="wxsec1"><h1 class="pagetitle" id="wx1">Ice One</h1>

<wx:template id="wx_t1" pagename="Template:Gruppo" page_id="232077"/>
<table class="toccolours" style="width:21em; float:right; text-align:left; margin-left:1em; margin-right:0.2em; margin-bottom:1em" id="wx2">
<tr id="wx3">
<td colspan="3" style="background: #B2A5FB; text-align:center;" id="wx4"><b id="wx5"><big id="wx6">Ice One</big></b> </td>
</tr>

<tr id="wx7">
<td colspan="3" style="text-align: center;" id="wx8"/>
</tr>

<tr id="wx9">
<th colspan="3" style="background: #B2A5FB;" id="wx10"/>
</tr>

<tr id="wx11">
<td valign="top" id="wx12"><b id="wx13"><a href="/wit/Categoria:Gruppi_musicali_per_nazionalit%C3%A0" title="Categoria:Gruppi musicali per nazionalità" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali_per_nazionalità" wx:page_id="40224" id="wx14">Nazionalità</a></b> </td>
<td colspan="2" id="wx15"><a href="/wit/Immagine:Flag_of_Italy.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx16"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="border" width="20" id="wx17"/></a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx18">Italia</a> </td>
</tr>

<tr id="wx19">
<td valign="top" id="wx20"><b id="wx21"><a href="/wit/Categoria:Gruppi_musicali_per_genere" title="Categoria:Gruppi musicali per genere" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali_per_genere" wx:page_id="40225" id="wx22">Genere</a></b> </td>
<td colspan="2" id="wx23"><a href="/wit/Hip_hop" title="Hip hop" wx:linktype="known" wx:pagename="Hip_hop" wx:page_id="17252" id="wx24">hip hop</a> </td>
</tr>

<tr id="wx25">
<td valign="top" style="width:9em;" id="wx26"><b id="wx27">Periodo attività</b> </td>
<td colspan="2" id="wx28"><a href="/wit/1994" title="1994" wx:linktype="known" wx:pagename="1994" wx:page_id="1036151" id="wx29">1994</a>
<p id="wx30">- in attività</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx31">
<td valign="top" id="wx32"><b id="wx33">Strumento</b> </td>
<td colspan="2" id="wx34">
<p id="wx35">{{{Strumento}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx36">
<td valign="top" id="wx37"><b id="wx38">Etichetta</b> </td>
<td colspan="2" id="wx39">
<p id="wx40">{{{Etichetta}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx41">
<td valign="top" id="wx42"><b id="wx43">Band attuale</b> </td>
<td colspan="2" id="wx44">
<p id="wx45">{{{Band attuale}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx46">
<td valign="top" style="width:9em;" id="wx47"><b id="wx48">Band</b> </td>
<td colspan="2" id="wx49">
<p id="wx50">{{{Band precedenti}}}</p>
</td>
</tr>

<tr id="wx51">
<td valign="top" style="width:9em;" id="wx52"><b id="wx53"><a href="/wit/Album_discografico" title="Album discografico" wx:linktype="known" wx:pagename="Album_discografico" wx:page_id="198513" id="wx54">Album</a> pubblicati</b> </td>
<td colspan="2" id="wx55"><b id="wx56">1</b> </td>
</tr>

<tr id="wx57">
<td valign="top" id="wx58"><a href="/wit/Album_discografico#Album_.22studio.22_o_full-length" title="Album discografico" wx:linktype="known" wx:pagename="Album_discografico" wx:page_id="198513" wx:fragment="Album_.22studio.22_o_full-length" id="wx59">Studio</a> </td>
<td colspan="2" id="wx60">
<p id="wx61">1</p>
</td>
</tr>

<tr id="wx62">
<td valign="top" id="wx63"><a href="/wit/Album_live" title="Album live" wx:linktype="known" wx:pagename="Album_live" wx:page_id="805299" id="wx64">Live</a> </td>
<td colspan="2" id="wx65">
<p id="wx66">0</p>
</td>
</tr>

<tr id="wx67">
<td valign="top" id="wx68"><a href="/wit/Compilation" title="Compilation" wx:linktype="known" wx:pagename="Compilation" wx:page_id="805526" id="wx69">Raccolte</a> </td>
<td colspan="2" id="wx70">
<p id="wx71">0</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx72">
<td valign="top" style="font-size: 90%;" id="wx73"><b id="wx74">Sito ufficiale</b> </td>
<td colspan="2" class="plainlinks" style="font-size: 90%;" id="wx75">
<p id="wx76">{{{Url}}}</p>
</td>
</tr>

<tr id="wx77">
<td colspan="3" style="text-align:center; background: #EFEFEF; border-top:1px solid #AAAAAA" id="wx78"><small id="wx79"><i id="wx80">Si invita a seguire lo schema del <a href="/wit/Progetto:Musica" class="new" title="Progetto:Musica" wx:linktype="unknown" wx:pagename="Progetto:Musica" wx:fragment="Guida_Artisti" id="wx81">Progetto Musica</a></i></small> </td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx82"><wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Ice_One" class="new" title="Template:DEFAULTSORT:Ice One" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Ice_One" id="wx83">Template:DEFAULTSORT:Ice One</a> <b id="wx84">Ice One</b>  , <a href="/wit/Pseudonimo" title="Pseudonimo" wx:linktype="known" wx:pagename="Pseudonimo" wx:page_id="25767" id="wx85">pseudonimo</a> di <b id="wx86">Sebastiano Ruocco</b> (<a href="/wit/Torino" title="Torino" wx:linktype="known" wx:pagename="Torino" wx:page_id="1241249" id="wx87">Torino</a>, <a href="/wit/16_maggio" title="16 maggio" wx:linktype="known" wx:pagename="16_maggio" wx:page_id="5095" id="wx88">16 maggio</a> <a href="/wit/1966" title="1966" wx:linktype="known" wx:pagename="1966" wx:page_id="4717" id="wx89">1966</a>) è  un <a href="/wit/Rapper" title="Rapper" wx:linktype="known" wx:pagename="Rapper" wx:page_id="67742" id="wx90">rapper</a>, <a href="/wit/Beatmaker" title="Beatmaker" wx:linktype="known" wx:pagename="Beatmaker" wx:page_id="1261506" id="wx91">beatmaker</a>, <a href="/wit/Disc_jockey" title="Disc jockey" wx:linktype="known" wx:pagename="Disc_jockey" wx:page_id="21023" id="wx92">disc jockey</a> e <a href="/wit/Writer" title="Writer" wx:linktype="known" wx:pagename="Writer" wx:page_id="556465" id="wx93">writer</a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx94">italiano</a>. <wx:templateend start="wx_t2"/>
</p>

<div id="wx_toc"/>

<a id="Writing" name="Writing"/>
<wx:section level="2" title="Writing" id="wxsec2"><h2 id="wx95">Writing</h2>

<p id="wx96">Nel campo del writing ha esposto in numerose mostre personali e collettive sia in <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx97">Italia</a> che all'estero, nel <a href="/wit/1981" title="1981" wx:linktype="known" wx:pagename="1981" wx:page_id="4704" id="wx98">1981</a> a soli 15 anni ha vinto il primo premio assoluto di <a href="/wit/Pittura" title="Pittura" wx:linktype="known" wx:pagename="Pittura" wx:page_id="3197" id="wx99">pittura</a> al concorso I.T.C.P. Toscanelli di Ostia Lido sul tema "Arte come educazione e incontro nella scuola" . Dopo altri importanti lavori e riconoscimenti, nel <a href="/wit/1991" title="1991" wx:linktype="known" wx:pagename="1991" wx:page_id="4672" id="wx100">1991</a> ha preso parte, nello spazio aperto ai giovani, alla mostra <i id="wx101">Tecniche a Confronto nell'arte contemporanea</i> presso il museo delle Arti e Tradizioni Popolari di Roma e all'esposizione d'arte <i id="wx102">Lions Club</i> a Palazzo Barberini.</p>

<p id="wx103">Suoi graffiti murali si trovano ad <a href="/wit/Ostia" title="Ostia" wx:linktype="known" wx:pagename="Ostia" wx:page_id="88661" id="wx104">Ostia</a> presso la discoteca Opera di <a href="/wit/Roma" title="Roma" wx:linktype="known" wx:pagename="Roma" wx:page_id="1241206" id="wx105">Roma</a>, al Check to Check di <a href="/wit/San_Giovanni_in_Persiceto" title="San Giovanni in Persiceto" wx:linktype="known" wx:pagename="San_Giovanni_in_Persiceto" wx:page_id="1377869" id="wx106">San Giovanni in Persiceto</a>, al Kings di <a href="/wit/Porto_Santo_Stefano" title="Porto Santo Stefano" wx:linktype="known" wx:pagename="Porto_Santo_Stefano" wx:page_id="615571" id="wx107">Porto Santo Stefano</a>, a La Buca di <a href="/wit/Porretta_Terme" title="Porretta Terme" wx:linktype="known" wx:pagename="Porretta_Terme" wx:page_id="1291013" id="wx108">Porretta Terme</a>, al Penny Club di <a href="/wit/Frascati" title="Frascati" wx:linktype="known" wx:pagename="Frascati" wx:page_id="31853" id="wx109">Frascati</a> ed anche presso gli studi televisivi di <a href="/wit/Rai_Tre" title="Rai Tre" wx:linktype="known" wx:pagename="Rai_Tre" wx:page_id="82914" id="wx110">Rai Tre</a> dove ha partecipato alla trasmissione televisiva <i id="wx111">Orecchiocchio</i> e presso gli studi DEAR della RAI TV di Roma dove ha partecipato alla trasmissione Gran Premio con <a href="/wit/Pippo_Baudo" title="Pippo Baudo" wx:linktype="known" wx:pagename="Pippo_Baudo" wx:page_id="603026" id="wx112">Pippo Baudo</a>. Nel luglio del <a href="/wit/1991" title="1991" wx:linktype="known" wx:pagename="1991" wx:page_id="4672" id="wx113">1991</a> ha partecipato alla creazione in diretta di un grande murale nell'ex fabbrica Mira Lanza di Roma, all'interno del <i id="wx114">Keith Harring exibition</i>, con l'obiettivo di sensibilizzare l'opinione pubblica ad una maggiore conoscenza del presente e dei suoi valori.</p>

<a id="MCing_e_DJing" name="MCing_e_DJing"/>
</wx:section><wx:section level="2" title="MCing e DJing" id="wxsec3"><h2 id="wx115">MCing e DJing</h2>

<p id="wx116">Ice One ha collaborato con i maggiori artisti del panorama capitolino e non solo, è considerato tra i migliori produttori europei, passando dal <a href="/wit/Breakbeat" title="Breakbeat" wx:linktype="known" wx:pagename="Breakbeat" wx:page_id="526349" id="wx117">breakbeat</a> all’hip hop, dall’<a href="/wit/Electro" title="Electro" wx:linktype="known" wx:pagename="Electro" wx:page_id="213966" id="wx118">electro</a> al <a href="/wit/Drum%27n%27Bass" title="Drum'n'Bass" wx:linktype="known" wx:pagename="Drum'n'Bass" wx:page_id="1725001" id="wx119">Drum'n'Bass</a>. Produttore di numerosi successi incide su <a href="/wit/Virgin_Records" title="Virgin Records" wx:linktype="known" wx:pagename="Virgin_Records" wx:page_id="301951" id="wx120">Virgin Records</a> e <a href="/wit/Irma_Records" class="new" title="Irma Records" wx:linktype="unknown" wx:pagename="Irma_Records" id="wx121">Irma Records</a> con diversi pseudonimi e diversi progetti. Nelle sue produzioni fa emergere l'anima di una cultura vissuta in tutte le sue forme, dal writing al breaking, il suo esordio come solista, che per ora rimane l'unico album in tal senso, risale al <a href="/wit/1994" title="1994" wx:linktype="known" wx:pagename="1994" wx:page_id="1036151" id="wx122">1994</a> con <i id="wx123">B-boy Maniaco</i>, in cui cerca di rovesciare la visione allora comune dell'amante dell'hip hop emarginato in una realtà come quella romana.</p>

<p id="wx124">Si è poi occupato della produzione di album quali <i id="wx125"><a href="/wit/Banditi_%28album%29" title="Banditi (album)" wx:linktype="known" wx:pagename="Banditi_(album)" wx:page_id="1213880" id="wx126">Banditi</a></i> di <a href="/wit/Assalti_Frontali" title="Assalti Frontali" wx:linktype="known" wx:pagename="Assalti_Frontali" wx:page_id="321500" id="wx127">Assalti Frontali</a>, e di tracce famose come <i id="wx128">Quelli Che Benpensano</i> di <a href="/wit/Frankie_HI-NRG_MC" title="Frankie HI-NRG MC" wx:linktype="known" wx:pagename="Frankie_HI-NRG_MC" wx:page_id="52577" id="wx129">Frankie HI-NRG MC</a>. Come DJ vanta una collezione di vinili da museo, nei suoi dj set mischia ritmi e suoni con estrema fluidità e tecnica. Tra i momenti più alti della sua carriera sicuramente le esibizioni assieme a mostri sacri del genere come <a href="/wit/Ice-T" title="Ice-T" wx:linktype="known" wx:pagename="Ice-T" wx:page_id="371195" id="wx130">Ice-T</a> ed <a href="/wit/Afrika_Bambaataa" title="Afrika Bambaataa" wx:linktype="known" wx:pagename="Afrika_Bambaataa" wx:page_id="265742" id="wx131">Afrika Bambaataa</a> alla fine degli <a href="/wit/Anni_1980" title="Anni 1980" wx:linktype="known" wx:pagename="Anni_1980" wx:page_id="40" id="wx132">anni 1980</a> nei loro tour in Italia.</p>

<p id="wx133">È stato legato ai rapper Danno e Beffa nella formazione romana <a href="/wit/Colle_Der_Fomento" title="Colle Der Fomento" wx:linktype="known" wx:pagename="Colle_Der_Fomento" wx:page_id="315859" id="wx134">Colle Der Fomento</a>, che ha abbandonato nel <a href="/wit/1999" title="1999" wx:linktype="known" wx:pagename="1999" wx:page_id="4664" id="wx135">1999</a>.</p>

<p id="wx136">Il suo esordio, anche se non suggellato dall'uscita discografica, avvenne nel 1986 con il gruppo romano degli Unpercento (Andrea e Adriano Gabrielli, Andrea Sellaro e Fabrizio Fratepietro) con il pezzo scritto a tre mani "C'mon y'all (to the beat y'all)" che fu registrato e trasmesso nell'etere del litorale dalla TV privata 'Hello Johnny'. Il pezzo fu selezionato per le finali di Castrocaro.</p>

<a id="Discografia" name="Discografia"/>
<wx:section level="3" title="Discografia" id="wxsec5"><h3 id="wx137">Discografia</h3>

<ul id="wx138">
<li id="wx139"><i id="wx140"><a href="/wit/Power_2_The_People" class="new" title="Power 2 The People" wx:linktype="unknown" wx:pagename="Power_2_The_People" id="wx141">Power 2 The People</a></i>
<p id="wx142">(album dei <a href="/wit/Power_Mc" class="new" title="Power Mc" wx:linktype="unknown" wx:pagename="Power_Mc" id="wx143">Power Mc</a>, <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx144">1992</a>)</p>
</li>

<li id="wx145"><i id="wx146"><a href="/wit/B-boy_Maniaco" title="B-boy Maniaco" wx:linktype="known" wx:pagename="B-boy_Maniaco" wx:page_id="1671017" id="wx147">B-boy Maniaco</a></i>
<p id="wx148">(album solista, <a href="/wit/1994" title="1994" wx:linktype="known" wx:pagename="1994" wx:page_id="1036151" id="wx149">1994</a>)</p>
</li>

<li id="wx150"><i id="wx151"><a href="/wit/Odio_Pieno" title="Odio Pieno" wx:linktype="known" wx:pagename="Odio_Pieno" wx:page_id="1579619" id="wx152">Odio Pieno</a></i>
<p id="wx153">(album dei <a href="/wit/Colle_Der_Fomento" title="Colle Der Fomento" wx:linktype="known" wx:pagename="Colle_Der_Fomento" wx:page_id="315859" id="wx154">Colle Der Fomento</a>, <a href="/wit/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="4667" id="wx155">1996</a>)</p>
</li>

<li id="wx156"><i id="wx157"><a href="/wit/La_morte_dei_miracoli" title="La morte dei miracoli" wx:linktype="known" wx:pagename="La_morte_dei_miracoli" wx:page_id="53171" id="wx158">La morte dei miracoli</a></i>
<p id="wx159">(quattro tracce dell'album di <a href="/wit/Frankie_HI-NRG_MC" title="Frankie HI-NRG MC" wx:linktype="known" wx:pagename="Frankie_HI-NRG_MC" wx:page_id="52577" id="wx160">Frankie HI-NRG MC</a>, 1996)</p>
</li>

<li id="wx161"><i id="wx162"><a href="/wit/Banditi_%28album%29" title="Banditi (album)" wx:linktype="known" wx:pagename="Banditi_(album)" wx:page_id="1213880" id="wx163">Banditi</a></i>
<p id="wx164">(album di <a href="/wit/Assalti_Frontali" title="Assalti Frontali" wx:linktype="known" wx:pagename="Assalti_Frontali" wx:page_id="321500" id="wx165">Assalti Frontali</a>, <a href="/wit/1999" title="1999" wx:linktype="known" wx:pagename="1999" wx:page_id="4664" id="wx166">1999</a>)</p>
</li>

<li id="wx167"><i id="wx168"><a href="/wit/Scienza_Doppia_H" title="Scienza Doppia H" wx:linktype="known" wx:pagename="Scienza_Doppia_H" wx:page_id="1579650" id="wx169">Scienza Doppia H</a></i>
<p id="wx170">(album dei <a href="/wit/Colle_Der_Fomento" title="Colle Der Fomento" wx:linktype="known" wx:pagename="Colle_Der_Fomento" wx:page_id="315859" id="wx171">Colle Der Fomento</a>, 1999)</p>
</li>

<li id="wx172"><i id="wx173"><a href="/wit/Medicina_Buona" class="new" title="Medicina Buona" wx:linktype="unknown" wx:pagename="Medicina_Buona" id="wx174">Medicina Buona</a></i>
<p id="wx175">(album de <a href="/wit/La_Comitiva" title="La Comitiva" wx:linktype="known" wx:pagename="La_Comitiva" wx:page_id="519883" id="wx176">La Comitiva</a>, 1999)</p>
</li>

<li id="wx177"><i id="wx178"><a href="/wit/Metamorfosi_Di_Liriche" class="new" title="Metamorfosi Di Liriche" wx:linktype="unknown" wx:pagename="Metamorfosi_Di_Liriche" id="wx179">Metamorfosi Di Liriche</a></i>
<p id="wx180">(album di <a href="/wit/Malaisa" class="new" title="Malaisa" wx:linktype="unknown" wx:pagename="Malaisa" id="wx181">Malaisa</a>, <a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx182">2000</a>)</p>
</li>

<li id="wx183"><i id="wx184"><a href="/wit/Word_Up" class="new" title="Word Up" wx:linktype="unknown" wx:pagename="Word_Up" id="wx185">Word Up</a></i>
<p id="wx186">(ep con <a href="/wit/Fluydo" title="Fluydo" wx:linktype="known" wx:pagename="Fluydo" wx:page_id="498101" id="wx187">Fluydo</a>, <a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx188">2006</a>)</p>
</li>
</ul>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section></wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec4"><h2 id="wx189">Collegamenti esterni</h2>

<ul id="wx190">
<li id="wx191"><a href="http://www.iceone.it/" class="external text" wx:linktype="external" rel="nofollow" id="wx192">Sito ufficiale (in costruzione)</a></li>

<li id="wx193"><a href="http://www.russobros.it/h2/default.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx194">Biografia e discografia di Ice One su Doppia H</a></li>
</ul>

<wx:template id="wx_t3" pagename="Template:Hip_hop_italiano" page_id="588109"/>
<table class="itwiki_template_toc radius" style="clear:both; margin-top:.5em" width="100%" id="wx195">
<tr style="background:#89f; -moz-border-radius-topright:.7em; -moz-border-radius-topleft:.7em" id="wx196">
<td align="center" colspan="2" id="wx197"><b id="wx198"><span style="color:white" id="wx199">Musica hip hop italiana</span></b> </td>
</tr>

<tr id="wx200">
<td align="center" id="wx201"><a href="/wit/Hip_hop_italiano" title="Hip hop italiano" wx:linktype="known" wx:pagename="Hip_hop_italiano" wx:page_id="40275" id="wx202">Hip hop italiano</a>
<p id="wx203">- <a href="/wit/Hip_hop_underground_italiano" title="Hip hop underground italiano" wx:linktype="known" wx:pagename="Hip_hop_underground_italiano" wx:page_id="588065" id="wx204">Hip hop underground italiano</a><br id="wx205"/>
 <b id="wx206">Discografia</b>: <a href="/wit/Lista_degli_album_di_hip_hop_italiano" title="Lista degli album di hip hop italiano" wx:linktype="known" wx:pagename="Lista_degli_album_di_hip_hop_italiano" wx:page_id="589326" id="wx207">Album in ordine alfabetico</a> - <a href="/wit/Cronologia_degli_album_di_hip_hop_italiano" title="Cronologia degli album di hip hop italiano" wx:linktype="known" wx:pagename="Cronologia_degli_album_di_hip_hop_italiano" wx:page_id="589337" id="wx208">Album in ordine cronologico</a> | <b id="wx209">Competizioni</b>: <a href="/wit/2theBeat" title="2theBeat" wx:linktype="known" wx:pagename="2theBeat" wx:page_id="499173" id="wx210">2theBeat</a> - <a href="/wit/TecnichePerfette" title="TecnichePerfette" wx:linktype="known" wx:pagename="TecnichePerfette" wx:page_id="589391" id="wx211">TecnichePerfette</a></p>
</td>
</tr>

<tr style="background:#89f" id="wx212">
<td align="center" id="wx213"><b id="wx214"><a href="/wit/Portale:hip_hop" class="new" title="Portale:hip hop" wx:linktype="unknown" wx:pagename="Portale:hip_hop" id="wx215"><span style="color:white" id="wx216">Portale hip hop</span></a></b>
<p id="wx217">| <b id="wx218"><a href="/wit/Progetto:Musica/Hip_hop" class="new" title="Progetto:Musica/Hip hop" wx:linktype="unknown" wx:pagename="Progetto:Musica/Hip_hop" id="wx219"><span style="color:white" id="wx220">Collabora al Progetto Hip Hop</span></a> | <a href="/wit/Discussioni_progetto:Musica/Hip_hop" class="new" title="Discussioni progetto:Musica/Hip hop" wx:linktype="unknown" wx:pagename="Discussioni_progetto:Musica/Hip_hop" id="wx221"><span style="color:white" id="wx222">Visita 'The Corner'</span></a></b></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t3"/>
<wx:template id="wx_t4" pagename="Template:Graffiti_writing" page_id="1552939"/>
<table class="itwiki_template_toc radius" style="clear:both; margin-top:.5em" width="100%" id="wx223">
<tr style="background:#ca0; -moz-border-radius-topright:.7em; -moz-border-radius-topleft:.7em" id="wx224">
<td align="center" colspan="2" id="wx225"><b id="wx226"><a href="/wit/Graffiti_writing" title="Graffiti writing" wx:linktype="known" wx:pagename="Graffiti_writing" wx:page_id="238907" id="wx227"><font color="black" id="wx228">Graffiti Writing</font></a></b> </td>
</tr>

<tr style="background:#eea" id="wx229">
<td align="center" id="wx230"><small id="wx231"><a href="/wit/Categoria:Generi_di_street_art" title="Categoria:Generi di street art" wx:linktype="known" wx:pagename="Categoria:Generi_di_street_art" wx:page_id="1552975" id="wx232">Generi</a> - <a href="/wit/Categoria:Graffiti_writer" title="Categoria:Graffiti writer" wx:linktype="known" wx:pagename="Categoria:Graffiti_writer" wx:page_id="1444939" id="wx233">Artisti</a> - <a href="/wit/Categoria:Crew_di_writing" title="Categoria:Crew di writing" wx:linktype="known" wx:pagename="Categoria:Crew_di_writing" wx:page_id="1041595" id="wx234">Crew</a> - <a href="/wit/Categoria:Stili_di_writing" title="Categoria:Stili di writing" wx:linktype="known" wx:pagename="Categoria:Stili_di_writing" wx:page_id="1553036" id="wx235">Stili</a> - <a href="/wit/Categoria:Luoghi_del_writing" title="Categoria:Luoghi del writing" wx:linktype="known" wx:pagename="Categoria:Luoghi_del_writing" wx:page_id="1552942" id="wx236">Luoghi</a></small> </td>
</tr>

<tr style="background:#ca0" id="wx237">
<td align="center" id="wx238"><b id="wx239"><a href="/wit/Portale:Hip_hop" class="new" title="Portale:Hip hop" wx:linktype="unknown" wx:pagename="Portale:Hip_hop" id="wx240"><font color="white" id="wx241">Portale hip hop</font></a></b>
<p id="wx242">| <a href="/wit/Progetto:Musica/Hip_hop" class="new" title="Progetto:Musica/Hip hop" wx:linktype="unknown" wx:pagename="Progetto:Musica/Hip_hop" id="wx243"><font color="white" id="wx244">Collabora al progetto hip hop</font></a> | <a href="/wit/Discussioni_progetto:Musica/Hip_hop" class="new" title="Discussioni progetto:Musica/Hip hop" wx:linktype="unknown" wx:pagename="Discussioni_progetto:Musica/Hip_hop" id="wx245"><font color="white" id="wx246">Visita 'The Corner'</font></a></p>
</td>
</tr>
</table>

<p id="wx247"><br id="wx248"/>
</p>

<wx:templateend start="wx_t4"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Ice_One" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx249">Categorie</a>: <span dir="ltr" id="wx250"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx251">Biografie</a></span> | <span dir="ltr" id="wx252"><a href="/wit/Categoria:Rapper_italiani" title="Categoria:Rapper italiani" wx:linktype="known" wx:pagename="Categoria:Rapper_italiani" wx:page_id="745801" id="wx253">Rapper italiani</a></span> | <span dir="ltr" id="wx254"><a href="/wit/Categoria:Beatmaker_italiani" title="Categoria:Beatmaker italiani" wx:linktype="known" wx:pagename="Categoria:Beatmaker_italiani" wx:page_id="1042335" id="wx255">Beatmaker italiani</a></span> | <span dir="ltr" id="wx256"><a href="/wit/Categoria:Disc_jockey_italiani" title="Categoria:Disc jockey italiani" wx:linktype="known" wx:pagename="Categoria:Disc_jockey_italiani" wx:page_id="483148" id="wx257">Disc jockey italiani</a></span> | <span dir="ltr" id="wx258"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx259">BioBot</a></span> | <span dir="ltr" id="wx260"><a href="/wit/Categoria:Disc_jockey_hip_hop" title="Categoria:Disc jockey hip hop" wx:linktype="known" wx:pagename="Categoria:Disc_jockey_hip_hop" wx:page_id="483101" id="wx261">Disc jockey hip hop</a></span> | <span dir="ltr" id="wx262"><a href="/wit/Categoria:Graffiti_writer" title="Categoria:Graffiti writer" wx:linktype="known" wx:pagename="Categoria:Graffiti_writer" wx:page_id="1444939" id="wx263">Graffiti writer</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Nome Gruppo">
<p id="wx264">Ice One</p>
</wx:argument><wx:argument name="Nazione gruppo">
<a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx265">Italia</a>
</wx:argument><wx:argument name="Immagine bandiera nazione">
<p id="wx266">Immagine:flag_of_Italy.svg</p>
</wx:argument><wx:argument name="Generi musicali">
<a href="/wit/Hip_hop" title="Hip hop" wx:linktype="known" wx:pagename="Hip_hop" wx:page_id="17252" id="wx267">hip hop</a>
</wx:argument><wx:argument name="Anni di attività">
<a href="/wit/1994" title="1994" wx:linktype="known" wx:pagename="1994" wx:page_id="1036151" id="wx268">1994</a>
<p id="wx269">- in attività</p>
</wx:argument><wx:argument name="Numero totale album pubblicati">
<p id="wx270">1</p>
</wx:argument><wx:argument name="Numero album studio">
<p id="wx271">1</p>
</wx:argument><wx:argument name="Numero album live">
<p id="wx272">0</p>
</wx:argument><wx:argument name="Numero raccolte">
<p id="wx273">0</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx274">Ice One</p>
</wx:argument><wx:argument name="Cognome"/><wx:argument name="PostCognome">
<p id="wx275">, <a href="/wit/Pseudonimo" title="Pseudonimo" wx:linktype="known" wx:pagename="Pseudonimo" wx:page_id="25767" id="wx276">pseudonimo</a> di <b id="wx277">Sebastiano Ruocco</b></p>
</wx:argument><wx:argument name="Sesso">
<p id="wx278">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx279">Torino</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx280">16 maggio</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx281">1966</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx282">rapper</p>
</wx:argument><wx:argument name="Attività2">
<p id="wx283">beatmaker</p>
</wx:argument><wx:argument name="Attività3">
<p id="wx284">disc jockey</p>
</wx:argument><wx:argument name="AttivitàAltre">
<p id="wx285"> e <a href="/wit/Writer" title="Writer" wx:linktype="known" wx:pagename="Writer" wx:page_id="556465" id="wx286">writer</a></p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx287">italiano</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"/>
</html>
